Skip to content
Block or report user

Report or block ainar-g

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
Pro
  • Moscow, Russia

Popular repositories

  1. i

    i (pronounced as in bit), a minimalistic i18n package for Go language. Attention! Still Unstable!

    Go 26 2

  2. rblog

    My “Getting Started with Rails” and rails exploration repo.

    Ruby

  3. pq

    Forked from lib/pq

    Pure Go Postgres driver for database/sql

    Go

66 contributions in the last year

Apr May Jun Jul Aug Sep Oct Nov Dec Jan Feb Mar Apr Mon Wed Fri

Contribution activity

April 2019

Created an issue in natebosch/vim-lsc that received 6 comments

“E718: Funcref required” when using host:port

NVIM: v0.3.1. vim-lsc versions tested: b02690e, v0.2.9, v0.3.2. When I use: let g:lsc_server_commands = {"go": "127.0.0.1:6061", "ruby": "127.0.0.1…

6 comments

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.